@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display:swap;
}

body {
	color:#333333;
	font-family:'Lato', Arial, sans-serif;
	line-height:20px;
	margin-top:70px;

}
body.slide {
	margin-top:0px;
	-webkit-margin-top:-20px;
}
a {
 color:#9B0F00;
 text-decoration:none;	
}
a:hover, footer a {
	color:#2547b5;
	text-decoration:none;
}
a, a:focus, a:active { outline: 0; }

footer {
	background: #252528 url(../images/herbe.png) repeat-x bottom right;
	color: #FFFFFF;
	margin-top: 40px;
	padding-top: 35px;
}
footer .container {
	background: url(../images/kangs.png) no-repeat bottom right;
	min-height:210px;
}
footer a {
	color:#fff;
}
footer a:hover, footer a.on  {
	color:#777E83;
}
h1 {
    border-bottom: 1px solid #B3B3B3;
    color:#9B0F00;
    display: inline-block;
    font-size: 33px;
    font-style: italic;
    font-weight: 300;
    margin: 20px 0;
    padding:5px 0;
	 -webkit-transform: rotate(-0.0000000001deg);
}

h2, h2 a, h2 a:active, h2 a:visited {
	 border:none;
	 color: #252526;
    font-size: 22px;
	 font-style: italic;
    font-weight: normal;
	 line-height: 29px;
    margin:0;
    padding-bottom:11px;
	 text-decoration:none;
}
h2 a:hover {
	color:#E38027;	
}

h2.h1 {
    color:#9B0F00;
    font-size: 33px;
    font-style: italic;
    font-weight: 300;
    margin: 0 0 20px 0;
    padding:10px 0;
	 -webkit-transform: rotate(-0.0000000001deg);
}

h3 {
    color:#E38027;
    font-size: 17px;
    font-style: italic;
    font-weight: normal;
    line-height: 20px;
    margin:0 0 8px 0;
}
h3.lastnews {
	clear: both;
	padding-top: 30px;
}
p {
    font-size: 14px;
    line-height: 22px;
    margin: 0;
	 padding-bottom:11px;
	 
}


.panel-heading {
	padding-bottom:0;	
}
.panel-heading:hover {
	background-color:#DCE0E2;
}
.panel-heading h2 {
	padding-bottom:5px;	
}
.panel-heading h2 a {
	display:block;
	width:90%;	
}
.accordion-inner {
	padding:15px;	
}
	
/* slider */
.blueberry {
	position:relative;
	width:100%;	
	-webkit-box-shadow: -1px 2px 5px 1px rgba(0,0,0,0.35);
	-moz-box-shadow: -1px 2px 5px 1px rgba(0,0,0,0.35);
	box-shadow: -1px 2px 5px 1px rgba(0,0,0,0.35);
}
.blueberry ul {
	margin:0;
	padding:0;
}

.blueberry .pager {
    height: 20px;
	 bottom:20px;
	 position:absolute;
    text-align: center;
	 width:100%;
	 z-index:10;
}
.blueberry .pager li a, .blueberry .pager li a span {
	height:12px;
	width:12px;	
}
.blueberry .pager li > a, .blueberry .pager li > a:hover, .blueberry .pager li > span {
	background:none;
	border:none;	
}
a.external {
	background:url(../images/external.png) no-repeat top right;
	padding-right:18px;
}
a.externalgb {
	background:url(../images/externalgb.png) no-repeat top right;
	padding-right:18px;
}
a.external:hover, a.externalgb:hover {
	background-position: bottom right;
}

.enum {
	clear:both;
	margin-bottom:15px;
	overflow:hidden;	
}
.enum h3 {
	margin-bottom:15px;
}
.enum img {
	float:left;
	margin :0px 20px 10px 0;
   width:25%;
	-moz-box-shadow: 5px 5px 5px 0px #cccccc;
	-webkit-box-shadow: 5px 5px 5px 0px #cccccc;
	-o-box-shadow: 5px 5px 5px 0px #cccccc;
	box-shadow: 5px 5px 5px 0px #cccccc;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#cccccc, Direction=134, Strength=5);
}

.livres .enum img {
   width:12%;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	filter:none;
}

.main { background:#FFF; }

/* Nav */
.navbar {
	background: #252528;
	border-bottom: 1px solid #585858;	
}
.navbar-inverse .navbar-brand, .navbar-inverse a.navbar-brand {
	color:#E38027;
	font-size:32px;
	font-style: italic;
   font-weight: normal;
	-webkit-transform: rotate(-0.0000000001deg);
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
	 font-size:16px;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a.on {
	color: #E38027;
}
.navbar-nav { float: right;}
.navbar-nav > li > a {
    padding-bottom: 0px;
    padding-top: 22px;
	 text-transform:uppercase;
}
.navbar .container {
	margin:15px auto;
}
.navbar.sticky .container {
	margin:5px auto;
}

.ombre {
	-webkit-box-shadow: 1px 1px 2px 0 rgba(224,224,224,0.7);
	-moz-box-shadow: 1px 1px 2px 0 rgba(224,224,224,0.7);
	box-shadow: 1px 1px 2px 0 #E0E0E0;	
}
.right {
	float:right;
	margin:10px 0 10px 10px;	
}
.rond {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-box-shadow: 1px 1px 2px 0 rgba(224,224,224,0.35);
	-moz-box-shadow: 1px 1px 2px 0 rgba(224,224,224,0.35);
	box-shadow: 1px 1px 2px 0 #E0E0E0;
	margin:10px;
}

.share a {
    background-image: url("../images/buttons.png");
    background-repeat: no-repeat;
	 -webkit-border-radius: 100%;
	 -moz-border-radius: 100%;
	 border-radius: 100%;
    display: inline-block;
    height: 32px;
	 margin:5px;
    text-indent: -9999px;
    width: 32px;
}
.ff { background-position:top left; }
.ff:hover { background-position:0 -40px; }
.tt { background-position:-40px 0; }
.tt:hover { background-position:-40px -40px; }
.pp { background-position:-80px 0px; }
.pp:hover { background-position:-80px -40px; }
.gg { background-position:-120px 0px;}
.gg:hover { background-position:-120px -40px; }
.rss { background-position:-160px 0px;}
.rss:hover { background-position:-160px -40px; }

.slide .navbar {
	background: rgba(25, 25, 28, 0.9);
}
.warnings { color:#95A0A2; line-height: 16px; font-style: italic; font-size: 11px; }
.zerocinq {
	border-left: 1px solid #9B0F00;
	float:left;
	margin-left:10px;
	padding: 0 10px 0 10px;
	width:48%	
}
.zerocinq img {
	float:right;
	margin:8px 0 8px 8px;
	width:40%;
}




/* RESPONSIVE CSS */

@media (max-width: 1200px) {
body.slide { margin-top:-20px; }
.headline > .container > h1 {font-size: 140px;}
.headline > .container > h2 {font-size: 63px;}
.featurette-divider {margin: 50px 0;}
.featurette-image.pull-left {margin-right: 20px;}
.featurette-image.pull-right {margin-left: 20px;}
.featurette-heading {font-size: 30px;}

}

@media (max-width: 991px) {
	
	.headline > .container > h1 {font-size: 105px;}
	.headline > .container > h2 {font-size: 50px;}
	.featurette-divider {margin: 40px 0;}
	.featurette-image {max-width: 50%;}
	.featurette-image.pull-left {margin-right: 10px;}
	.featurette-image.pull-right {margin-left: 10px;}
	.featurette-heading {font-size: 28px;}

	.navbar .container {margin: 8px auto;}
	.navbar-nav > li > a {padding-top: 0px;}
	.navbar-nav > li { padding: 8px !important}
}

@media (max-width: 768px) {

.container {margin: 0 15px;}
.featurette-divider {margin: 40px 0;}
.featurette-heading {font-size: 25px;}

}


@media (max-width: 668px) {

.headline > .container > h1 {font-size: 70px;}
.headline > .container > h2 {font-size: 32px;}
.featurette-divider {margin: 30px 0;}
.featurette-heading {font-size: 20px;}

.enum img {
	margin :0px 10px 5px 0;
   width:35%;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	filter: none;
}
.livres .enum img { width:20%; }
}

@media (max-width: 640px) {

.headline {padding: 75px 0 25px 0;}
.headline > .container > h1 {font-size: 60px;}
.headline > .container > h2 {font-size: 30px;}
.featurette-heading {font-size: 18px;}
.slide .navbar {
	background: rgba(25, 25, 28, 1);
}
body.slide {
	margin-top:40px;
}
.navbar-inverse .navbar-brand, .navbar-inverse a.navbar-brand {
	font-size:30px;
}
h1 {
	font-size:28px;
	margin: 5px 0;
	padding: 5px 0;
}
.zerocinq {
	margin-left:0;
	width:100%	
}
.zerocinq img {
	float:right;
	margin:4px 0 4px 4px;
	width:50%;
}
}

@media (max-width: 375px) {

.container {margin: 0 10px;}
.featurette-divider {margin: 10px 0;}
.featurette-image {max-width: 100%;}
.featurette-image.pull-left {margin-right: 0; margin-bottom: 10px;}
.featurette-image.pull-right {margin-left: 0; margin-bottom: 10px;}

a.navbar-brand { font-size:16px; }

h1 {
	font-size:26px;
}
.navbar-inverse .navbar-brand, .navbar-inverse a.navbar-brand {
	font-size:20px;
}
.enum img {
	float:none;
	clear:both;
	margin:0;
	padding-bottom:10px;
   width:100%;
}
.livres .enum img { float:left; margin:0px 5px 0px 0px; padding:0; width:28%; }
}
